» Ubuntu » Пакеты

Error

two or more packages specified (zlib1g-dev saucy)